package com.philisense.www.dao;

import com.philisense.www.dao.BaseCRUDDAO;

import java.util.List;
import java.util.Map;

public interface ProUserOrgDAO extends BaseCRUDDAO{

    List<Map<String, Object>> getSelectedProOrgByUserId(Map<String, Object> map);

    int getCountProUserByOrgId(Map<String, Object> map);

    List<Map<String, Object>> getPageProUserByOrgId(Map<String, Object> map);
}
